3000	PLUS TATA - Landi Renzo Universalis Kalibracios Eszkoz
3001	&Nezet
3002	&Szerszamok
3003	&Nyelv
3004	&A PLUS TATA-rol
3006	&Allapot sor
3007	Nyelv valasztas: %s
3008	Allapot sor mutat/elrejt
3010	&File
3011	&Jarmu konfiguracio 
3012	Konfiguracio mutatasa
3015	Operator beiras
3016	Operator tipus
3017	Alap
3018	Ajanlott
3020	OK
3021	Megse
3022	Jarmu konfiguracio 
3023	&ECU
3024	ECU kivalaszto ablak
3025	ECU kivalasztas
3026	ECU tipus
3027	Firmware verzio:
3028	Map ertek modositasa
3029	Konfiguracio mentese
3030	Konfiguracio betoltese
3031	Adatok gyujtese
3032	Adatok gyujtese ablak megnyitasa
3033	&Adatok gyujtese
3034	Adatgyujtes
3035	Kilepes
3036	&Kilepes
3037	Alkalmazas bezarasa
3038	A PLUS TATA-rol
3041	Grafikon
3042	Frekvencia (msec)
3043	Adatgyujtes
3044	Start
3045	Stop
3047	Nev
3048	Megjegyzes
3049	Karbantartas
3050	Hiba a soros kapcsolatban
3051	Memoria torles
3052	Beallitasok fajlba mentese
3053	Beallitasok betoltese
3054	Gyari ertekek visszaallitasa
3055	&Beallitasok mentese
3056	Be&allitasok betoltese
3057	&Memoria torles
3058	&Soros vonal
3059	&Port
3061	Soros port kivalasztas
3063	ECU kivalasztas
3064	ECU nem csatlakozik
3065	ECU csatlakoztatva
3066	Abszolute olvasas
3067	Abszolute iras
3068	Rendszer variaciok olvasasa
3069	Rendszer variaciok irasa
3070	Cim:
3071	Tipus:
3072	Variacio:
3073	Ertek:
3074	Kalibracios parameterek letoltese
3077	Letoltes
3078	%s fajl mar letezik, felulirod?
3079	Megjegyzes
3080	A %fajlt nem lehet menteni.
3081	Diagnosztika
3082	Dia&gnosztika
3083	Diagnosztika megnyitasa
3084	Diagnozis ellenorzese
3085	Hibakodok
3086	Statusz
3087	Mukodes visszaallitas
3088	Diagnosztika
3089	ECU felprogramozasa
3090	ECU felprogramozas ablak megnyitasa
3091	&ECU programozas
3092	Nem lehet letrehozni grafikus interfeszt.
3093	t (sec)
3094	Ez a folyamat a beallitott ertekek vesztesehez vezet, folytatja?
3095	A konfiguracios fajl % adatai nem egyeznek a ECU-n levokkel %.
3096	&Kapcsolatban
3097	Csatlakozas
3098	&Levalasztas
3099	ECU csatlakozas
3100	ECU levalasztas
3101	Kerem varjon, video frissites folyamatban…
3102	Kalibracios parameterek letoltese
3103	Letoli a kalibracios parametereket?
3104	Gyari ertekek visszaallitasa?
3105	Hibak torlese
3106	Kalibracios hiba: ellenorizd a firmware-t.
3107	Mod
3108	Abszolute
3109	Linearis
3110	Szazalekos
3111	Hiba a gyujtott adat file-ok betoltesenel.
3112	Tavoli
3113	Meg&jegyzes
3114	Parameterek megjelenitese ablak mutatasa
3115	Megjegyzesek megtekintese
3116	&Binaris export…
3117	Kalibracios parameterek binaris formatumba exportalasa
3118	Palm PC programozas
3119	Automatikus frissites
3120	Pal&m PC programozas
3121	Palm PC programozas ablak megnyitasa
3122	Automatikus frissit&es
3123	Beallitasok es alkalmazasok frissitese
3124	Ujrainditod az alkalmazast a frissitesek befejezesehez?
3125	Figyelem, fajl %s verzioja elter a most kivalasztott %s -tol!
3126	ECU firmware beloltes
3127	Palm frissites
3128	Fejlesztes
3129	Hatarolt
3130	BASE LIMITED
3131	Uzemanyag tipus:
3132	Modell:
3133	Hengerurtartalom:
3134	Gyartasi ev:
3135	Motorkod:
3136	Injektor tipus:
3137	Firmware nev:
3138	Modositasi index:
3139	LPG
3140	METAN
3141	Ls
3142	Lm
3143	Lb
3144	M
3145	K
3146	X
3147	Cs&atlakozas
3148	& K vezetek
3149	K vezetek
3150	&Kommunikacio
3151	Kommunikacio
3152	Alkalmi hibak torlese
3153	Uzem ido torlese
3154	Jelszot beirni
3155	Hibas jelszo
3156	Beallitas:
3157	Firmware:
3158	Modositasi index:
3159	Tav segitseg
3160	T&av segitseg
3161	Tav segitseg ablak mutatasa
3162	Master kapcsolat
3163	MASTER SW
3164	Csatlakozott MASTER
3165	MASTER ID OK
3166	Server csatlakozas
3167	Kliens SW
3168	Csatlakozott Kliens
3169	KLIENS ID OK
3170	KLIENS ID
3171	ID kuldese
3172	Letrehozasi hiba
3173	Kezdesi hiba
3174	Csatlakozasi hiba
3175	Master kod kuldesi hiba
3176	Fogadasi hiba ACK MASTER kod.
3177	Hibas ACK Master kod.
3178	Kliens kod kuldesi hiba.
3179	Kapcsolat mentes
3180	Lepj kapcsolatba a technikai segitseggel az ID kodert.
3181	CSATLAKOZAS
3182	KAPCSOLAT
3183	ID KOD
3184	Csatlakozas a szerverhez
3185	&Tav segitseg
3186	&Master
3187	Master tav segitseg
3188	&Mentes
3189	Tav segitseg mentese
3190	Parameter &file osszehasonlitasa
3191	Kalibracios file osszehasonlitasa ablak mutatasa
3192	Kalibracios file osszehasonlitasa
3193	File kivalasztas 1
3194	File kivalasztas 2
3195	Parameter osszehasonlitas
3196	Parameter
3197	File 1
3198	File 2
3199	Parameter osszehasonlitas vege.
3200	A felhasznalo nincs feljogositva a  muvelet vegrehajtasara 
3201	Nem talalhatoak a konfiguracios file-ok %s - %s
3202	ECU nem valaszol
3203	Levalasztas
3204	Levalasztas
3205	Client ID kuldes hiba
3206	Fogadasi hiba ACK kliens ID.
3207	Figyelem, a kalibracio nem kompatibilis a kivalasztott ECU-val.
3208	Automatikus kalibracio
3209	Csatlakozas
3210	Automatikus ka&libracio
3211	Automatikus kalibracios ablak megnyitasa
3212	Hibas ACK kliens ID.
3213	Hiba az ACK kliens ID koldesenel.
3214	BYTE/SECOND
3215	RECEIVED BYTE
3216	LES PLUS - Landi Univerzalis kalibracios eszkoz
3217	BLUE IKCO - Landi Renzo
3218	BLUE IKCO Development - Landi Renzo Universal Calibration Tool
3219	BLUE IKCOService - Landi Renzo
3220	LC01_ConfigCheck
3221	&About LES PLUS...
3222	&About BLUE IKCO...
3223	&About BLUE IKCO Development...
3224	&About BLUE IKCOService...
3225	&About LC01_ConfigCheck...
3226	About LES PLUS
3227	About BLUE IKCO
3228	About BLUE IKCO Development
3229	About BLUE IKCOService
3230	About LC01_ConfigCheck
3231	ECU azonositas
3232	Hibak torlese
3233	Teszt
3234	&ECU azonositas
3235	ECU azonositas ablak megnyitasa
3236	&Hibak torlese
3237	Hibak torlese ablak megnyitasa
3238	&Teszt
3239	Gyari beallitasok tesztelese
3240	ECU azonositas
3241	Firmware verzio
3242	Konfiguracio verzio
3243	Csatlakozas
3244	Firmware:
3245	Konfiguracio:
3246	ECU:
3247	nem lehetseges
3248	nincs kapcsolat
3249	Kapcsolatban
3250	Hibak torlese
3251	Allando hibak torlese
3252	Alkalmi hibak torlese
3253	Teszt eredmeny
3254	OK
3255	NEM OK
3256	Hiba olvasas
3257	&Hiba olvasas
3258	Hiba olvasas ablak megnyitasa
3259	Parameterek megjelenitese
3260	Parameterek megjelenitese ablak mutatasa
3261	&Parameterek megjelenitese
3262	ECU azonositas
3263	ECU &azonositas
3264	ECU azonositas ablak megnyitasa
3265	Figyelem COM-USB utkozes, probalj meg csatlakozni egy masik USB porton. Folytatod a csatlakozast?
3266	Ellenorzo lista letrehozasa
3267	Ellenorzo &lista letrehozasa
3268	Ellenorzo lista ablak megnyitasa
3269	Ellenorzesi lehetosegek feltoltese
3270	Gepjarmu:
3271	Hozzaadas
3272	Modositas
3273	A gepjarmu mar letezik!
3274	Akarod modositani a %s gepjarmuvet?
3275	Benzin diagnosztika
3276	Diagnosztika ablak megnyitasa
3277	Benzin diagnosztika
3278	Benzin csatlakozas
3279	Benzin szetcsatlakozas
3280	Benzin ECU csatlakozas
3281	Benzin ECU szet csatlakozas
3282	Diagnozis
3283	Benzin
3284	Benzin
3285	PID
3286	Leiras
3287	Ertek:
3288	Keverek
3289	&Baud rate
3290	F&unctions
3291	Errors split
3292	Errors restore
3293	Petrol serial line error.
3294	Petrol ECU not answer.
